@echo off
title Athena Network Launcher 1.8.8
cd /d "%~dp0"
if exist "jdk-x64\bin\java.exe" (
    start "" "jdk-x64\bin\java.exe" -jar "AthenaLauncher.jar"
) else if exist "jdk-x64\jre\bin\java.exe" (
    start "" "jdk-x64\jre\bin\java.exe" -jar "AthenaLauncher.jar"
) else (
    start "" javaw -jar "Athena Launcher.jar"
)
exit
